
/* ---------------------colors:
colors used  blue= #819CDB  orange=#FFB71C;   blue=#2d59c1; lite brown #da8824; lite grey #e6e7e8; brown #f0c11f

----------------------- */
/* ------------------Reset--------------------- */
a,abbr,acronym,address,applet,article,aside,audio,b,blockquote,big,body,center,canvas,caption,cite,code,command,datalist,dd,del,details,dfn,dl,div,dt,em,embed,fieldset,figcaption,figure,font,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,keygen,label,legend,li,meter,nav,object,ol,output,p,pre,progress,q,s,samp,section,small,span,source,strike,strong,sub,sup,table,tbody,tfoot,thead,th,tr,tdvideo,tt,u,ul,var{background:transparent;border:0 none;font-size:100%;margin:0;padding:0;border:0;outline:0;vertical-align:top;}ol, ul {list-style:none;}blockquote, q {quotes:none;}table, table td {padding:0;border:none;border-collapse:collapse;}img {vertical-align:top;}embed {vertical-align:top;}
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {display:block;}
mark, rp, rt, ruby, summary, time {display:inline;}
input, textarea {border:0; padding:0; margin:0; outline: 0;}
iframe {border:0; margin:0; padding:0;}
input, textarea, select {margin:0; padding:0px;}

/* -------------------------------------------- */
/* ------------------Font---------------------- */



/* -------------------------------------------- */
/* ------------------Style--------------------- */
html, body {
width:100%; 
padding:0; 
margin:0;
background-color: #fff;
color: #000;
font: 24px/36px; 
font-family: 'Verdana', Arial, sans-serif;
}

a{color: #2d59c1;text-decoration: none;}
a:hover {color:#da8824; text-decoration: underline;}

a.button{cursor: pointer;color: #ffffff;line-height: 14px;font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 14px;font-weight: bold;	background: #3F3F3F;border:1px solid #ffffff; -webkit-border-radius: 4px;-moz-border-radius: 4px;-khtml-border-radius: 4px;border-radius: 4px;}
a.button {	display: inline-block;	text-decoration: none;	padding: 6px 12px 6px 12px;}
a.button:hover{}

.clear{content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; }

/* -------------------------------------------- */
/* ------------------Header-------------------- */
header {margin-bottom: 0px; margin-top: 0px;}
header .wrap-header{height: 157px; background:#fff;}

header #logo { width:100%; position: absolute; top:0px; left: 20px;}


/* -------------------------------------------- */
/* ------------------Navigation---------------- */
nav {margin:0px;}
nav .wrap-nav{height: 40px; background: #fff;}

.menu ul {list-style: none;padding: 0;}
.menu  ul li {position: relative;float: right;padding: 0px; margin: 8px 17px; 0px 17px;}
.menu  ul li:hover {background: #FFB71C;}
.menu  ul li a {font-size: 12px; line-height:10px;color:#000;display: block;padding: 6px 10px;margin-bottom: 5px;z-index: 6;position: relative; text-transform:uppercase; }
.menu  ul li:hover a {}
.menu .current{background: #CCC;}

.minimenu{display:none;}
.minimenu{position: relative;margin: 0px;background:#f15922; border: 1px solid #CCC;}
.minimenu div{overflow: hidden;position: relative;font: 18px/40px 'PT Sans Narrow';color: #ffffff;text-align:center;text-transform:uppercase;font-weight:bold;}
.minimenu select{position: absolute;top: 0px;left: 0px;width: 100%;height: 100%; opacity: 0;filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0);	cursor: pointer;}

/* -------------------------------------------- */
/* ------------------Featured---------------- */

.featured{margin:15px 0px;}
.featured .wrap-featured{background:#141414;}
.featured .wrap-featured .slider{padding: 10px;}

/* -------------------------------------------- */
/* ------------------Content------------------- */
#content {margin:15px 0px;}
#content .wrap-content{background: #e6e7e8;}

.block01 {padding: 10px;}
.block01 .box{background: #ccc; padding: 20px 10px;}
.block01 h2{font-size:23px; line-height:30px; font-weight:normal;}
.block01 p{font-size:16px;}
.block01 .more{text-align: right;}


.block02 { margin:10px; color: #000; }
.block02 article{ clear: both; margin:30px 0px;background: #fff;}
.block02 article h2{font-size:20px; line-height:25px; font-weight:normal;}
.block02 article p{line-height:1.5em; font-weight:normal;}
.block02 article .info{font-style:italic; background: none;}
.block02 article img{margin:0px;}
.block02 .box{margin-bottom:20px;}
.block02 .heading{padding:5px 0px; border-bottom:2px solid #ccc;}
.block02 .heading1{padding:0px 0px; border: none;}
.block02 .heading h2, .block02 .heading1 h2{font-size:24px; font-weight:normal; display:inline; color: #000;}
.block02 .content{ margin:-10px 0px 0px 0px;padding:15px; background: #fff; margin-top: 15px; border:solid #CCC;}
.block02 .content .list{background: #fff; padding:5px;}
.block02 .content ul{ font-size:18px; list-style-type:circle; margin-left:20px;}
.block02 .content ul li{padding:5px;}


/* -----------added styles--------------------------------- */
p.tite {line-height: 1em; margin-bottom: -2em;}
p.type {color: #da8824; margin-bottom: 0em;}
p.blurb {font-size: .9em; line-height: 1.5em;}
.block02 p {margin-bottom: 20px;}
.largetitle{font-size: 2em;color: #819CDB;font-weight: normal;}
.block03 p{line-height: 1.5em; margin-bottom: 15px;}
.block03 blockquote {margin: 1em 0em 1em 15px; font-weight: bold;}
p.item {line-height: 1em; margin-bottom:0em;}
p.attribution{margin-left: 15px; margin-top: -10px; }
#content h4{font-size: 1.2em; font-family: Georgia, "Times New Roman", Times, serif; margin: 1em 0 1em 0; font-weight:normal; line-height: 1.2em;}
#content h5{font-size: 1.2em; font-family: Georgia, "Times New Roman", Times, serif; margin: 1em 0 1em 0; font-weight:normal; line-height: 1.2em; color: #000;}
.number {font-family: Georgia, "Times New Roman", Times, serif; font-size: 1.5em;} 


/* -------------------------------------------- */
.content h3 {font-weight: bold; font-size: 1.1em; color: #FFB71C; margin-bottom: .5em; margin-left: 0px;}
.content h4 {font-size: 1em; font-weight: normal; font-style: italic; color: #000; margin-bottom: 0em; margin-left: 1em; }
.content h5{font-size: 1em; color: #CCC; margin-bottom: 1.5em; margin-left: 1em;}

.block03 { margin:10px; color: #000;}
.block03 article{ clear: both; margin:0px 0px;background: #fff; padding: 0px; border: solid #ccc 2px;}
.block03 article h2{font-size:25px; line-height:30px; font-weight:normal;}
.block03 article .info{font-style:italic; padding: 10px 0px;}
.block03 article img{ margin-bottom:5px; width: 100%;}
.block03 .box{margin-bottom:20px;}
.block03 .heading{padding:5px 0px; border-bottom:2px solid #fff;}
.block03 .heading h2{font-size:24px; font-weight:normal; display:inline; color: #000;}
.block03 .content{ margin: 15px 0px; padding:15px; background: #fff;}
.block03 .content .list{background: #1E1E1E; padding: 10px;}
.block03 .content ul{ font-size:20px; list-style-type:circle; margin-left:20px;}
.block03 .content ul li{padding:5px;}


/* ------------------Footer-------------------- */
footer {margin-top: 15px;}
.wrap-footer{background: #141414; border-top:5px solid #f15922;}

.block09 {padding: 10px;}
.block09 .box{margin-bottom:20px; color: #CCC;}
.block09 .heading{padding:5px 0px;}
.block09 .heading h2{font-size:18px; font-weight:normal; display:inline; color: #ffffff; text-transform: uppercase;}
.block09 .content{ margin: 15px 0px ;}
.block09 .content ul{ font-size:14px;}
.block09 .content ul li{padding:5px 0; border-bottom: 1px dotted #333333;}
.block09 .content .tag a{padding: 10px; background: #ED145B; margin: 0px 5px 5px 0px; float: left;}
.block09 .content .tag a:hover{color: #ffffff; background: #F36A97;}
.block09 .content p{margin-bottom:10px; }

.copyright{text-align:center; background:#040404; padding:10px 0px;}
.copyright a{text-decoration:underline;}


/* -------------------------------------------- */
/* ------------------Components-------------------- */
.photos{}
.photos:after{content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; }
.photos a{display: block; float:left; margin: 0px 4px 10px 4px;position: relative;}
.photos a img{display:block; border:1px solid #CCC;}

#pagi{margin: 50px auto; padding: 20px 0px;list-style: none;width: 250px;}
#pagi li {float: left;margin-right: 10px;}
#pagi li a {display: block;	text-decoration: none; color: #717171;font: bold 16px Arial, sans-serif;padding: 7px; background: #ffffff;}
#pagi li a.current, #pagi li a:hover {color: #ffffff;	background: #ED145B;}

.comment{font-weight:bold; margin:50px 0px; width: auto;}
.comment div{margin-bottom: 20px; vertical-align:middle; }
.comment input{border: 2px solid #999999;padding: 8px 10px;width:250px;}
.comment textarea{border: 2px solid #999999;padding: 8px 10px;width:95%;}
.comment input[type="submit"] {cursor: pointer; width:100px; float:right;
	background: -webkit-linear-gradient(top, #efefef, #ddd);background: -moz-linear-gradient(top, #efefef, #ddd);
	background: -ms-linear-gradient(top, #efefef, #ddd);background: -o-linear-gradient(top, #efefef, #ddd);
	background: linear-gradient(top, #efefef, #ddd);
	color: #333;text-shadow: 0px 1px 1px rgba(255,255,255,1);	border: 2px solid #999999;}
.comment input[type="submit"]:hover {
	background: -webkit-linear-gradient(top, #eee, #ccc);	background: -moz-linear-gradient(top, #eee, #ccc);
	background: -ms-linear-gradient(top, #eee, #ccc);	background: -o-linear-gradient(top, #eee, #ccc);
	background: linear-gradient(top, #eee, #ccc);	border: 2px solid #bbb;}
.comment input[type="submit"]:active {
	background: -webkit-linear-gradient(top, #ddd, #aaa);	background: -moz-linear-gradient(top, #ddd, #aaa);
	background: -ms-linear-gradient(top, #ddd, #aaa);	background: -o-linear-gradient(top, #ddd, #aaa);
	background: linear-gradient(top, #ddd, #aaa);	border: 2px solid #999;}
	
	/* -------------------------------------------- */
/* ------------------Customizeds-------------------- */
	
	.underline {text-decoration: underline; color: #fff;}
	.italic {font-style: italic;}
	.bold {font-weight: bold;}
	.bolditalic {{font-style: italic; font-weight: bold;}